.rules-graphic {
    right: 80px;
    top: 200px;
}

.site-header {
    height: 160px;
}

.site-header .brand-logo {
    width: 145px;
    height: 145px;
    transform: translateY(5px);
}

.rules-header {
    border-bottom: 0;
}

.rules-header::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    border-bottom: 1px solid #ffffff26;
}

@media (max-width: 820px) {
    .site-header {
        height: 130px;
    }

    .site-header .brand-logo {
        width: 112px;
        height: 112px;
    }
}
